Source
https://security-tracker.debian.org/tracker/DSA-726-1
Import Source
https://storage.googleapis.com/debian-osv/dsa-osv/DSA-726-1.json
JSON Data
https://api.osv.dev/v1/vulns/DSA-726-1
Related
  • CVE-2005-1121
Published
2005-05-20T00:00:00Z
Modified
2024-01-09T20:32:51.038843Z
Summary
oops - format string vulnerability
Details
References

Affected packages

Debian:3.0 / oops

Package

Name
oops
Purl
pkg:deb/debian/oops?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.5.19.cvs.20010818-0.1woody1

Affected versions

1.*

1.5.19.cvs.20010818-0.1